Skip to content

Home

tomtaylor edited this page · 9 revisions

Welcome to the factory_girl wiki!

To require this in environment.rb you need to use:

config.gem "thoughtbot-factory_girl", :lib => "factory_girl", :source => "http://gems.github.com"
The :lib is important so that rails does’t try to require the library with thoughtbot- tacked on the front.
Something went wrong with that request. Please try again.